ALTER TABLE dbo.tbllogins ADD superuser bit NULL
GO

CREATE TABLE [dbo].[tbl_logindomains](
  	[ID] int NOT NULL identity,
	[tbl_login_id] [int] NOT NULL,
	[tbl_localdomain_id] [int] NOT NULL,
  	CONSTRAINT [pk_tbl_logindomains] PRIMARY KEY  ([ID]),
)
GO

ALTER TABLE [dbo].[tbl_logindomains]  ADD  
	CONSTRAINT [FK_tbl_logindomains_tbl_localdomains] FOREIGN KEY([tbl_localdomain_id])
	REFERENCES [dbo].[tbl_localdomains] ([id])
	ON DELETE CASCADE
GO

ALTER TABLE [dbo].[tbl_logindomains]  ADD  
	CONSTRAINT [FK_tbl_logindomains_tbllogins] FOREIGN KEY([tbl_login_id])
	REFERENCES [dbo].[tbllogins] ([loginid])
	ON DELETE CASCADE
GO