DROP INDEX [domainname] ON dbo.[tbl_localdomains]
ALTER TABLE [dbo].[tbl_localdomains] ALTER COLUMN 
	[domainname] nvarchar(255)
CREATE INDEX [DomainName] ON [dbo].[tbl_localdomains]([DomainName])
GO

ALTER TABLE [dbo].[tblbl_attachments] ALTER COLUMN 
	[attachments] nvarchar(1024)
GO

DROP INDEX [domainname] ON dbo.[tblbl_domains]
ALTER TABLE [dbo].[tblbl_domains] ALTER COLUMN 
	[domainname] nvarchar(255)
CREATE INDEX [DomainName] ON [dbo].[tblbl_domains]([DomainName])
GO

DROP INDEX [email] ON dbo.[tblbl_emailsfrom]
ALTER TABLE [dbo].[tblbl_emailsfrom] ALTER COLUMN 
	[email] nvarchar(320)
CREATE INDEX [email] ON [dbo].[tblbl_emailsfrom]([email])
GO

DROP INDEX [email] ON dbo.[tblbl_emailsto]
ALTER TABLE [dbo].[tblbl_emailsto] ALTER COLUMN 
	[email] nvarchar(320)
CREATE INDEX [email] ON [dbo].[tblbl_emailsto]([email])
GO

DROP INDEX [email] ON dbo.[tblbl_honeypotemails]
ALTER TABLE [dbo].[tblbl_honeypotemails] ALTER COLUMN 
	[email] nvarchar(320)
CREATE INDEX [email] ON [dbo].[tblbl_honeypotemails]([email])
GO

ALTER TABLE [dbo].[tblbl_keywords] ALTER COLUMN 
	[keywords] nvarchar(1024)
GO

DROP INDEX [server] ON dbo.[tblbl_maps]
ALTER TABLE [dbo].[tblbl_maps] ALTER COLUMN 
	[server] nvarchar(255)
CREATE INDEX [server] ON [dbo].[tblbl_maps]([server])
GO

DROP INDEX [server] ON dbo.[tblbl_surbl]
ALTER TABLE [dbo].[tblbl_surbl] ALTER COLUMN 
	[server] nvarchar(320)
CREATE INDEX [server] ON [dbo].[tblbl_surbl]([server])
GO

DROP INDEX [email] ON dbo.[tblwl_authorizedtoemails]
ALTER TABLE [dbo].[tblwl_authorizedtoemails] ALTER COLUMN 
	[email] nvarchar(320)
CREATE INDEX [email] ON [dbo].[tblwl_authorizedtoemails]([email])
GO

DROP INDEX [email] ON dbo.[tblwl_autowhitelistforcedelivery]
ALTER TABLE [dbo].[tblwl_autowhitelistforcedelivery] ALTER COLUMN 
	[email] nvarchar(320)
CREATE INDEX [email] ON [dbo].[tblwl_autowhitelistforcedelivery]([email])
GO

DROP INDEX [domain_or_ip] ON dbo.[tblwl_domainsips]
ALTER TABLE [dbo].[tblwl_domainsips] ALTER COLUMN 
	[domain_or_ip] nvarchar(255)
CREATE INDEX [domain_or_ip] ON [dbo].[tblwl_domainsips]([domain_or_ip])
GO

DROP INDEX [email] ON dbo.[tblwl_emailsfrom]
ALTER TABLE [dbo].[tblwl_emailsfrom] ALTER COLUMN 
	[email] nvarchar(320)
CREATE INDEX [email] ON [dbo].[tblwl_emailsfrom]([email])
GO

DROP INDEX [email] ON dbo.[tblwl_emailsto]
ALTER TABLE [dbo].[tblwl_emailsto] ALTER COLUMN 
	[email] nvarchar(320)
CREATE INDEX [email] ON [dbo].[tblwl_emailsto]([email])
GO

ALTER TABLE [dbo].[tblwl_keywords] ALTER COLUMN 
	[keywords] nvarchar(1024)
GO
